/////////////////////////////////////////////////
//	usart.h
//	
//	Serielle Kommunikation
//	9600baud 8n1
//
//	Letzte nderung:	16.08.2006
//						Erstversion
//
/////////////////////////////////////////////////
//
void usart_init(void);						//Initialisiert den usart
void usart_string(unsigned char *uc);		//Gibt eine Zeichenkette aus
void usart_senddata(unsigned char data);	//Sendet das bergebene Zeichen via USART
void usart_int16str(uint16_t uiq);			//Gibt einen 16BIT Integer aus
void usart_bytebcd(uint8_t ui_data);		//Gibt ein byte bcd-codiert aus
void usart_niblebcd(uint8_t ui_data);		//Gibt die unteren vier Bit's eines Bytes bcd-codiert aus
void usart_bytebin(uint8_t ui_binout);		//Gibt ein byte binr aus
