/////////////////////////////////////////////////
//	main.h
//	
//	
//	
//
//	Letzte nderung:	16.08.2006
//						Erstversion
//
/////////////////////////////////////////////////
//
/* Prprozessoranweisungen */
#include <stdio.h>
#include <stdlib.h>
#include <avr/io.h>
#include <avr/interrupt.h>
#include <avr/pgmspace.h>			//
#include <avr/signal.h>

//Makros
#define SET_BIT(PORT, BITNUM)    ((PORT) |=  (1<<(BITNUM)))
#define CLEAR_BIT(PORT, BITNUM)  ((PORT) &= ~(1<<(BITNUM)))
#define TOGGLE_BIT(PORT, BITNUM) ((PORT) ^=  (1<<(BITNUM)))


//Globale Variablen
extern volatile long long dc_buffer;
extern volatile int dc_buffer_counter;
extern volatile uint8_t ui_dcfsreg;	//Steuerregister fr DCF-Empfang!!!
extern volatile uint16_t ui_dcf;

extern volatile unsigned char mm;
extern volatile unsigned char hh;
extern volatile unsigned char day;
extern volatile unsigned char mon;
extern volatile unsigned int year;

extern volatile unsigned char manclock_ss;
extern volatile unsigned char manclock_mn;
extern volatile unsigned char manclock_hr;
